.winstyle51343{ font-size: 9pt ;}

.splitflagstyle51024{ color: #222222 ;}
.fontstyle51024{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle51024{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.fyfont47689{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font47689{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle47689{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font147689{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont47689{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window47689{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}

